<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="0o6o94sk" text="Jsi odborník na prorážení obranných linií jízdními šiky při útocích na přímý kontakt.{newline} {newline}+50% G poškození z rychlostních bonusů na koni."></string>
    <string id="0TtCRwmr" text="Atletický"></string>
    <string id="0yGhTKey" text="Poskytuje dodatečné šípy."></string>
    <string id="10u6mqIX" text="Nahrazuje nomádský krátký luk reflexním lukem, který způsobuje vyšší poškození, ale je pomalejší."></string>
    <string id="1MaVHrmf" text="Umožňuje delší a lehčí bambusové oštěpy.{newline} {newline}Umožňuje bambusový oštěp"></string>
    <string id="25f3yj3M" text="Delší meč"></string>
    <string id="2BpUBMJS" text="Posílili jste svou zbroj pevnými kovovými pláty.{newline} {newline}+10 zbroj.{newline}-​20% eobdržené řezné poškození."></string>
    <string id="2cNN7lem" text="Jdeš v čele a nepřátelské střelné zbraně ti ublíží méně. Umožňuje těžké kontos{newline} {newline}-​35% Spoškození střelnými zbraněmi{newline}-​35% Spoškození pro jízdní zvíře ze střelných zbraní."></string>
    <string id="2NofSpJ0" text="Když jsi zraněný, upadáš do zuřivosti, tím utrpíš méně poškození a způsobíš více poškození v boji zblízka, čím vážněji jsi zraněn.{newline} {newline}+5% Spoškození za každých 20 ztracených životů{newline}-5% Spoškození z útoků zblízka za každých 20 ztracených životů."></string>
    <string id="384xoQfD" text="Nahrazuje falx rhomphaií, která je delší, ale pomalejší a způsobuje menší poškození. Způsobuje dodatečné poškození štítům."></string>
    <string id="3hTJgq6V" text="Jsi odborník na jízdu v boji.{newline} {newline}Umožňuje dlouhou kopí{newline} {newline}+33% Gbonus k rychlosti při jízdních bodných útocích."></string>
    <string id="3J2Py6eg" text="Obouruční meč, zvlášť účinný v duelech a při bodání (obouruční).{newline}{newline}Umožňuje obouruční meč.{newline}+5% Brychlost pohybu."></string>
    <string id="4bzbhbaP" text="Dřevorubec"></string>
    <string id="4Gi8asWk" text="Nahrazuje reflexní luk složeným lukem, který je rychlejší a způsobuje větší poškození."></string>
    <string id="4O4xjMMd" text="Nomádský lučištník"></string>
    <string id="4t6A2jY8" text="Sekera a štít"></string>
    <string id="5aZNQczb" text="Nahrazuje jízdní zvíře obratnějším koněm."></string>
    <string id="5f6TSkM1" text="Jízdní přepadávání"></string>
    <string id="5FPhltaZ" text="Nahrazuje kuši arbalestou, která je v celém Calradiu nepřekonatelná. Má zesílenou paži luku, která zvyšuje dosah."></string>
    <string id="5JQFx3EW" text="Nahrazuje jízdní zvíře rychlejším a obratnějším koněm."></string>
    <string id="68e7N73f" text="Víte, jak proměnit vybavení, které mrtví už nepotřebují, v peníze. Získáváš zlato za zabití a asistence.{newline} {newline}+20 zlata za zabití."></string>
    <string id="68oQg85B" text="Dokážeš skvěle ochránit sebe i svého jezdce.{newline} {newline}Poskytuje silnější štít.{newline}-33% S poškození z dálkových zbraní.{newline}-33% S poškození pro jezdce z dálkových zbraní."></string>
    <string id="6bdcoGI1" text="Nahradí jezdce rychlejším a obratnějším koněm."></string>
    <string id="6CDEbd1S" text="Kůlovník"></string>
    <string id="6M5TbvlU" text="Zbroj z kvalitnějších materiálů.{newline}{newline}+13 zbroje."></string>
    <string id="6W3s9mVH" text="Bojovník"></string>
    <string id="722U31od" text="Nahradí jezdce obratnějším a odolnějším, ale pomalejším koněm, který způsobuje větší poškození při nárazu."></string>
    <string id="73DALTsR" text="Nahradí srp kladivem, které je obzvlášť účinné proti obrněným protivníkům."></string>
    <string id="7cX6AQlT" text="Ovládáš práci nohou bezchybně a dokážeš lépe mířit za pohybu.{newline} {newline}+50% h vyšší přesnost za pohybu.{newline}+5% B rychlost pohybu."></string>
    <string id="7dQz83TL" text="Poskytuje těžký šavli, která je delší a způsobuje větší poškození."></string>
    <string id="7h6y99Mx" text="Poskytuje meč a štít, usnadňuje blokování a zvyšuje tvou efektivitu v boji zblízka.{newline} {newline}Poskytuje dlouhou spathu{newline} {newline}Poskytuje kulatý štít{newline}Poskytuje +5% B rychlosti pohybu."></string>
    <string id="7HVIIZ8M" text="Když jsi zraněný, upadáš do zuřivosti a způsobuješ tím více poškození zblízka, čím vážnější jsou tvá zranění.{newline} {newline}Poskytuje sekeru{newline} {newline}+5% S poškození za každých 20 ztracených životů."></string>
    <string id="7I7fd6OQ" text="Poskytuje těžký palcát, který je obzvlášť účinný proti obrněným protivníkům."></string>
    <string id="7mssfSVp" text="Nosíš pod zbrojí dodatečnou vystýlku.{newline} {newline}+10 zbroje.{newline}-33% e utrpěného sečného poškození."></string>
    <string id="7qB0WKMW" text="Štědrý vládce"></string>
    <string id="7sWKjye0" text="Rychlejší kůň"></string>
    <string id="7ZHPR7pJ" text="Vypleněné štíty"></string>
    <string id="8B7pGxj4" text="Dokážeš se dobře chránit a utrpíš méně poškození ze střelných zbraní.{newline} {newline}Poskytuje silnější štít{newline}-30% S poškození ze střelných zbraní."></string>
    <string id="8Ca2z4HB" text="Jsi vážnou silou a způsobuješ více poškození pohyblivým cílům a štítům.{newline} {newline}+40% G bonusového poškození rychlosti pěšky{newline}+25% B bonusového poškození štítům."></string>
    <string id="8NHaOWIO" text="Jsi bojový expert.{newline} {newline}+5% B rychlost pohybu{newline}+10% S poškození z blízkého boje."></string>
    <string id="8pBro9eG" text="Tento luk je vyroben z pružného dřeva a může být napnut mnohem rychleji."></string>
    <string id="8wsIzdlM" text="Nahraď Menaulion těžkým Menaulionem, který je sice delší, ale pomalejší.{newline} {newline}Dokáže prolomit široký zadní cíl."></string>
    <string id="8zwWEfSs" text="Střední pěchota"></string>
    <string id="98Uh0FjL" text="Dragouni"></string>
    <string id="9EcreTkL" text="Nahraď reflexní luk kompozitním lukem, který způsobuje větší poškození a je rychlejší, ale méně přesný."></string>
    <string id="9MSG1p0W" text="Ovládáš práci s nohama bezchybně a umíš lépe mířit za pohybu.{newline} {newline}+80% P přesnosti za pohybu.{newline}+5% B rychlosti pohybu."></string>
    <string id="9XtgLuAL" text="Specialista na sekery"></string>
    <string id="a6HqLFC7" text="Jsi stepní válečník a v boji se stále pohybuješ, abys mohl zaútočit nepřátelům na záda.{newline} {newline}Poskytuje krátké kopí.{newline} {newline}+5% N poškození v boji na blízko."></string>
    <string id="AApw8sqj" text="Díky svým zkušenostem na frontě jsi lepší v boji na blízko.{newline} {newline}Poskytuje lepší obouruční meč{newline} {newline}+5% B rychlosti pohybu{newline}-60% P penalizace přesnosti při pohybu."></string>
    <string id="aeWqECxF" text="Rychlejší dlouhý luk"></string>
    <string id="aPnYFXVX" text="Jsi expert na prolomení obranných linií útoky přes přímý střet. Poskytuje koňské kopí, které způsobuje vyšší poškození.{newline} {newline}Poskytuje koňské kopí.{newline} {newline}+50% G bonusového poškození rychlosti na koni."></string>
    <string id="AW8XDIIP" text="Silná kůže"></string>
    <string id="aZIG2v6p" text="Patříš k nejlepším ve své jednotce a házíš přesněji.{newline} {newline}+50% Avýchozí přesnost se střelnými zbraněmi{newline}+80% Srychlejší přesnost se střelnými zbraněmi."></string>
    <string id="b1AcD5zT" text="Jdeš do čela a nepřátelské střelné zbraně ti ublíží méně.{newline} {newline}Udílí odolnost.{newline} {newline}-30% Spoškození od střelných zbraní."></string>
    <string id="b2w4dmy2" text="Stráž"></string>
    <string id="b4CYRWEr" text="Patříš k nejlepším ve své jednotce a házíš přesněji.{newline} {newline}+60% Avýchozí přesnost se střelnými zbraněmi{newline}+70% Srychlejší přesnost se střelnými zbraněmi."></string>
    <string id="b6D2xgke" text="Udílí meč a štít, usnadňuje blokování a zvyšuje tvou efektivitu v boji zblízka.{newline} {newline}Udílí nordlandský meč{newline} {newline}Udílí kulatý štít{newline}Udílí +5% Brychlost pohybu."></string>
    <string id="BbV2Pwzb" text="Posílené brnění"></string>
    <string id="BHXqTA0N" text="Nahrazuje flyssu kaskarou, která je delší a způsobuje větší poškození."></string>
    <string id="bIRS8ZSU" text="Můžeš rychleji a přesněji házet sekerami. Vržené sekery navíc způsobují dodatečné poškození štítům.{newline} {newline}Udílí vrhací sekery{newline} {newline}+30% Spoškození proti štítům."></string>
    <string id="blqDgCtL" text="Lovec na velkou zvěř"></string>
    <string id="bxUVwypQ" text="Jsi zkušený bojovník v boji zblízka. Udílí štít a palici.{newline} {newline}Udílí malý kovový štít.{newline} {newline}Udílí těžkou palici.{newline} {newline}+7% Brychlost pohybu."></string>
    <string id="bZyzMko7" text="Nahrazuje tvé jízdní zvíře rychlejším. Nahrazuje koně s brněním polokonským brněním. Rychlejší a obratnější.{newline} {newline}Udílí polokonské brnění {newline}Udílí rychlejšího koně"></string>
    <string id="C9ufRSsL" text="Meč a štít"></string>
    <string id="CD8bLYRc" text="Když jsi zraněný, hněváš se a způsobuješ více poškození v boji zblízka, čím vážnější jsou tvá zranění.{newline} {newline}+10% Spoškození za každých 20 ztracených životů."></string>
    <string id="cfSgK0nk" text="Obratný kůň"></string>
    <string id="chvOaryz" text="Nahrazuje tvou kopí náhodně vybraným z jiné kultury."></string>
    <string id="CQBiJLgv" text="Velbloud"></string>
    <string id="cQHeVV3V" text="Jsi zkušený lovec velké zvěře a zvlášť zručný v ovládání vrhacích zbraní.{newline} {newline}Poskytuje vrhací kopí{newline} {newline}+50% F bojové poškození proti jízdnímu zvířectvu."></string>
    <string id="D1eUvgh1" text="Vržené kopí házíš rychleji.{newline} {newline}Poskytuje 5 dodatečných kritických zásahů{newline} {newline}+10% B rychlosti připravenosti."></string>
    <string id="D36uGqf8" text="Kombinované zbraně"></string>
    <string id="d3NMiZmW" text="Poskytuje +2 dodatečné jednotky."></string>
    <string id="d7Z3ka1m" text="Lepší luk"></string>
    <string id="DciUJ0pY" text="Jsi odborník na boj na koni na dálku.{newline} {newline}Poskytuje vrhací kopí{newline} {newline}-25% P penalizaci přesnosti při pohybu{newline}-25% P penalizaci přesnosti při otáčení."></string>
    <string id="dIbTJvfA" text="Vržené kopí házíš rychleji.{newline} {newline}Poskytuje 2 dodatečné kritické zásahy{newline} {newline}+10% B rychlosti připravenosti."></string>
    <string id="DlKYZgA3" text="Vylepšená zbroj"></string>
    <string id="Do4Mmbs9" text="Plátová zbroj"></string>
    <string id="drDLzIzS" text="Drushina"></string>
    <string id="DrWY4I8X" text="Specialista na palcáty"></string>
    <string id="dTpTyUtb" text="Doplněno"></string>
    <string id="du7l3z5b" text="Silný"></string>
    <string id="DYUfnBHb" text="Rolník"></string>
    <string id="E0sUI9sm" text="Jsi odborník v boji na koni s lukem a střílíš přesněji.{newline} {newline}Poskytuje krátký luk a šípy{newline}-50% P penalizaci přesnosti při pohybu."></string>
    <string id="E1bKcoaT" text="Kavalérie prolomení"></string>
    <string id="E7WWiQCf" text="Dálkový dlouhý luk"></string>
    <string id="E8f6ngSe" text="Připravuješ svým nepřátelům nespavé noci a jsi nezastavitelná zabijácká mašina.{newline} {newline}+9 brnění{newline}+10% Srychlost švihu ze sedla koně{newline}+10% Spoškození tupými zbraněmi."></string>
    <string id="ebGVm8Ve" text="Poskytuje náhodný štít různé kvality."></string>
    <string id="EcYwrKTf" text="Těžká sekera a štít"></string>
    <string id="efYCG9u2" text="Opláštěná hrot kopí"></string>
    <string id="EjyFIpP6" text="Tvůj štít vydrží více a chrání větší plochu. Navíc utrpíš méně poškození od prorážejících zbraní.{newline} {newline}Poskytuje silnější štít.{newline}+20% Sochranné oblasti proti střelným zbraním.{newline}-30% eutržené poškození od prorážejících zbraní."></string>
    <string id="eLoZTNYa" text="Při boji s lukem jsi stále v pohybu.{newline} {newline}+25% Srychlejší pohyb při míření za chůze{newline}-80% Ppostih přesnosti při otáčení{newline}-80% Ppostih přesnosti při pohybu."></string>
    <string id="eMd39oQf" text="Jsi zručný v boji pěšky proti jízdě a dokážeš využít jejich rychlost ve svůj prospěch.{newline} {newline}Poskytuje dlouhé kopí.{newline} {newline}+100% Spoškození z blízka proti jízdním zvířatům{newline}+50% Gbonusové poškození rychlostí při prorážejících útocích z blízka."></string>
    <string id="EqbLGvGF" text="Uvědomil sis, že v boji jde především o velikost.{newline} {newline}Poskytuje delší kopí{newline} {newline}Poskytuje větší štít{newline} {newline}-25% Spoškození střelnými zbraněmi pro jízdní zvíře."></string>
    <string id="eQLORdgE" text="Dodatečné šípy"></string>
    <string id="eSBNJlzS" text="Nahrazuje kuši těžkou kuší, kterou se snáze natahuje. Může být rychleji přebíjena."></string>
    <string id="f2A3Mhpd" text="Rychlá kuše"></string>
    <string id="F2J9upsv" text="Jsi bojový expert.{newline} {newline}+5% Brychlost pohybu{newline}+5% Spoškození zblízka."></string>
    <string id="f2OE1CBp" text="Jsi bojový expert.{newline} {newline}+10% Spoškození zblízka."></string>
    <string id="fAnbXffX" text="Jízdní kopí"></string>
    <string id="FK3jA1pT" text="Jsi vážná hrozba a způsobuješ větší poškození mobilním cílům i štítům.{newline} {newline}+33% Gbonusové poškození za rychlost při chůzi{newline}+100% Bbonusové poškození proti štítům."></string>
    <string id="FLKxfaGn" text="Silná svalová vrstva vás chrání před modřinami.{newline} {newline}-20% eutčené sečné zranění."></string>
    <string id="FqHvkh44" text="Nahrazuje jízdní zvíře koněm, který způsobuje větší poškození při nájezdu."></string>
    <string id="fVaqYLsw" text="Díky tvé zkušenosti jako ostrostřelec můžeš přesněji střílet těžší šípy.{newline} {newline}Zvyšuje sílu šípů{newline} {newline}+100% m maximální dobu přesnosti."></string>
    <string id="fzxdjq8G" text="Působivý stepní luk"></string>
    <string id="G4nZNi6t" text="Dlouhý pobyt v přírodě tě učinil neobyčejně silným, tvé vrhy způsobují větší poškození.{newline} {newline}Poskytuje házecí oštěp.{newline} {newline}+20% W poškození vrhem."></string>
    <string id="gcmyaxK9" text="Víš přesně, kam musíš své cíle zasáhnout, a tvoje zásahy způsobují dodatečné poškození, zejména zásahy do hlavy.{newline} {newline}+5% G poškození střelbou{newline}+5% Z dodatečné poškození zásahy do hlavy."></string>
    <string id="gnb4493C" text="Nahrazuje meč kyjem, který je zvláště účinný proti obrněným nepřátelům."></string>
    <string id="gQtU8qqy" text="Poskytuje sekeru, která je zvláště účinná proti štítům."></string>
    <string id="h5Oj84Wu" text="Když jsi zraněný, propadáš zuřivosti, čímž utrpíš méně poškození a způsobuješ více poškození v boji zblízka, čím vážnější zranění máš.{newline} {newline}+7% S poškození za každých 20 ztracených životů.{newline}-7% S poškození zblízka za každých 20 ztracených životů."></string>
    <string id="H6y5zvHY" text="Silná svalová vrstva vás chrání před řeznými ranami a modřinami.{newline} {newline}+7 zbroje.{newline}-30% eutčené sečné zranění."></string>
    <string id="H8MYgA6i" text="Prodloužený Menaulion"></string>
    <string id="ha2b1k4u" text="Tvé zkušenosti jako lovce ti umožňují zasahovat slabá místa jízdních zvířat a způsobovat jim větší poškození.{newline} {newline}Poskytuje zubaté šípy{newline} {newline}+60% S poškození proti jízdním zvířatům."></string>
    <string id="Ha8HVTck" text="Hážeš oštěpy rychleji.{newline} {newline}Poskytuje další vrhací oštěpy{newline} {newline}+5% W rychlost hodu{newline} +10% B rychlost připravení."></string>
    <string id="HbngeqNq" text="Nositel oštěpu"></string>
    <string id="HBqsJ7a5" text="Do války jsi šel s rolnickým nářadím. Dobře znáš zvířata.{newline} {newline}Poskytuje libovolné rolnické nářadí{newline} {newline}+50% S poškození proti jízdním zvířatům."></string>
    <string id="HgJetcmG" text="Poskytuje kuši s vyztuženým ramenem, která zvyšuje dosah."></string>
    <string id="Hm1Qo6iv" text="Dobře vybavený"></string>
    <string id="HMbGb1V2" text="Vesnická milice"></string>
    <string id="HoVaJ0BH" text="Obouruční bojová kladiva"></string>
    <string id="HQ20qb3g" text="Nahrazuje jízdní zvíře rychlejším, ale méně odolným koněm."></string>
    <string id="hvINBQ1p" text="Poskytuje zbroj pro tvé jízdní zvíře a navíc ochranu proti střelným zbraním.{newline} {newline}+17 zbroj pro jízdní zvíře.{newline}-​20% Spoškození jízdního zvířete způsobené střelnými zbraněmi."></string>
    <string id="HYxbTcNS" text="Nahrazuje tabarzín kombinací meče a štítu. Poskytuje více jednotek, všestrannost a ochranu.{newline} {newline}Poskytuje těžký zahnutý meč{newline}Poskytuje štít{newline}+2 další jednotky"></string>
    <string id="i6OSr5QM" text="Dlouhý luk"></string>
    <string id="IAhuOhEW" text="Jste bojově připraveni. Poskytuje štít a další šípy."></string>
    <string id="iHljS6n5" text="Maskovaný noční můra"></string>
    <string id="iISeUaCU" text="Tvůj bojový kodex ti zakazuje zemřít. Dostáváš méně poškození.{newline} {newline}Poskytuje malý štít{newline} {newline}-10% epřijaté poškození."></string>
    <string id="ILVb8Klx" text="Zkušenosti z vesnické milice tě otužily. Dostal jsi méně poškození.{newline} {newline}Poskytuje házecí kameny.{newline} {newline}-​5% epřijaté poškození."></string>
    <string id="Isppj4D1" text="Poskytuje lepší sekeru a větší štít."></string>
    <string id="ITnsSkJr" text="Ovládáš všechny bojové styly s sekerou a nemáš rád dřevo.{newline} {newline}Poskytuje sekeru{newline} {newline}+20% Spoškození proti štítům."></string>
    <string id="IUsT27oV" text="Poskytuje +9 zbroje."></string>
    <string id="Ixwvwhg9" text="Při boji s lukem jsi stále v pohybu.{newline} {newline}-25% Bpenalizace pohybu při zaměřování střelných zbraní{newline}-80% Ppenalizace přesnosti při otáčení{newline}-80% Ppenalizace přesnosti při pohybu."></string>
    <string id="JbWbiO6O" text="Luk a šípy"></string>
    <string id="jf8luKVV" text="Svalnatý"></string>
    <string id="jk3I7cqY" text="Zpevněný kožený plát"></string>
    <string id="jKYWiUZA" text="Nahrazuje jízdní zvíře hbitějším a odolnějším, ale pomalejším koněm, který způsobuje vyšší poškození při nárazovém útoku."></string>
    <string id="jpc34Myp" text="Umíte dobře hospodařit a dobíjíte rychleji.{newline} {newline}Poskytuje další šípy{newline} {newline}+25% Nrychlost dobíjení."></string>
    <string id="jPX5Uhwn" text="Nahrazuje reflexní luk kuší, která způsobuje mnohem větší poškození, ale má nízkou kadenci střelby."></string>
    <string id="Jstm1A5q" text="Víte, jak si přiživovat příjem.{newline} {newline}+20 zlata za zabití."></string>
    <string id="jTJa8tBY" text="Nosíte pod zbrojí další podložení.{newline} {newline}+10 zbroj.{newline} -20% eobdržené sečné poškození."></string>
    <string id="JxDrcvDO" text="Znáte slabiny štítů a vaše útoky jsou proti štítům obzvlášť účinné.{newline} {newline}+100% Spoškození proti štítům."></string>
    <string id="K5ab4UuF" text="Nahrazuje obouruční sekeru obouručním válečným kladivem. Obzvlášť účinné proti obrněným nepřátelům a může díky rozmachu sesadit jezdce ze sedla.{newline} {newline}Může prorazit vzdálený úder."></string>
    <string id="k5wDzNqz" text="Proražeř řad"></string>
    <string id="KGYSP8Sn" text="Jezdíš rychle jako vítr"></string>
    <string id="ko852qPg" text="Tvá zkušenost jako lovce ti umožňuje zasahovat jízdní zvířata na slabá místa a způsobovat vyšší poškození.{newline} {newline}Poskytuje silné šípy{newline} {newline}+60% Spoškození proti jízdním zvířatům."></string>
    <string id="KrEPteFM" text="Znáte slabiny štítů a vaše útoky jsou proti štítům obzvlášť účinné.{newline} {newline}+30% Spoškození proti štítům."></string>
    <string id="Kt605dRo" text="Se silným ramenem dokážeš házet rychleji a s větší smrtící silou.{newline} {newline}+5% Wrychlost hodu{newline}+15% Wpoškození vrženými zbraněmi."></string>
    <string id="KXwN1PW4" text="Velká sekera"></string>
    <string id="l2Qy5kbg" text="Sekáš všechno, co ti přijde do cesty.{newline} {newline}+17% Ssečné poškození u zbraní na blízko."></string>
    <string id="LB32tvzS" text="Umírej pomalu"></string>
    <string id="LiRwNCZA" text="Jste atletičtí a běžíte rychleji.{newline} {newline}+5% mmaximální rychlost běhu."></string>
    <string id="ljy7FbRB" text="Váš válečný kodex vám zakazuje zemřít. Dostáváte méně poškození.{newline} {newline}Poskytuje větší štít{newline} {newline}-10% eobdržené poškození."></string>
    <string id="lKdJbwYz" text="Jste expert v jízdním boji. Poskytuje těžké kopí, které způsobuje větší poškození.{newline} {newline}Poskytuje těžké kopí.{newline} {newline}+15% Gbonus rychlosti u jízdních bodných útoků."></string>
    <string id="loPT6GUc" text="Poskytuje pavézu, která usnadňuje blokování a je obzvlášť účinná proti jednotkám na dálku."></string>
    <string id="lQTHNi5P" text="Vůdce"></string>
    <string id="LSO3BsYq" text="Jste atletičtí a běžíte rychleji.{newline} {newline}+7% mmaximální rychlost běhu."></string>
    <string id="lWl3W0do" text="Prošívaná zbroj"></string>
    <string id="M5BDshPv" text="Vaše prošívaná zbroj snižuje nárazovou sílu tupých zbraní.{newline} {newline}-40% Spoškození od tupých zbraní."></string>
    <string id="maaVSxDj" text="Jste expert v jízdním boji s hodnými zbraněmi a házíte je přesněji.{newline} {newline}Poskytuje vrhací oštěpy{newline} {newline}-25% Ppostih k přesnosti v pohybu{newline}-25% Ppostih k přesnosti při otáčení."></string>
    <string id="mbIhGIcV" text="Jste zkušení v boji pěšky proti jezdectvu a dokážete využít jejich rychlost ve svůj prospěch.{newline} {newline}+75% Spoškození zbraněmi na blízko proti jezdeckým zvířatům{newline}+50% Gbonus k poškození rychlostí při průrazných útocích zbraní na blízko."></string>
    <string id="mDU16Bih" text="Necháváte obyčejný lid dělat za vás špinavou práci a platíte jim za jejich služby, zatímco vy si berete slávu za zabití.{newline} {newline}Spojenci dostávají +20 zlata za pomoc při tvých zabitích."></string>
    <string id="MW6PtdCh" text="Vaše zkušenost jako pytláka vám umožňuje zasáhnout jezdecká zvířata na slabá místa a způsobit jim větší poškození.{newline} {newline}Poskytuje hroty šípů s háčky{newline} {newline}+50% Spoškození proti jezdeckým zvířatům."></string>
    <string id="n3q8k0lB" text="Jezdecká zbroj"></string>
    <string id="n56qzZ6j" text="Nahrazuje sekiru dvouruční sekerou, která je velmi účinná proti štítům a dokáže rozmáchnutím srazit jezdce z koně.{newline} {newline}+5% Brychlost pohybu."></string>
    <string id="n5d7CnPo" text="Zkušenost s vesnickou milicí vás otužila. Dostáváte méně poškození.{newline} {newline}Poskytuje vrhací kameny.{newline} {newline}-15% eobdržené poškození."></string>
    <string id="nDxTYPmt" text="Vylepšete svou koženou zbroj. Chrání tě před bodnými ranami a střelami.{newline} {newline}+4 brnění.{newline}-​20% ebodné poškození utrpěné."></string>
    <string id="NezswS6S" text="Jsi odborník v jízdním boji s lukem a střílíš přesněji.{newline} {newline}-50% P postih přesnosti za pohybu{newline}-50% P postih přesnosti při otáčení."></string>
    <string id="nGJvuvD3" text="Házecí sekera"></string>
    <string id="NjXTLWSr" text="Jako elitní drušina jsi během let zdokonalil své jezdecké dovednosti.{newline} {newline}Umožňuje delší kopí{newline} {newline}+15 jezdeckých dovedností."></string>
    <string id="nzHUV2oZ" text="Víš přesně, kam máš mířit, a tvé střely způsobují dodatečné poškození, zejména zásahy do hlavy.{newline} {newline}+15% Gpoškození střelou.{newline}+5% Zdodatečné poškození při zásahu do hlavy."></string>
    <string id="O3vdRYyZ" text="Máš zkušenosti v boji s kopími a dokážeš je efektivněji používat a rychleji bodat.{newline} {newline}Umožňuje kopí{newline} {newline}+20% Srychlost přípravy bodnutí."></string>
    <string id="o9a3hgVH" text="Dýka"></string>
    <string id="OAUd9UU8" text="Víš přesně, kam mířit, a tvoje zásahy do hlavy způsobují dodatečné poškození.{newline} {newline}Umožňuje silnější munici{newline} {newline}+10% Kpoškození při zásahu do hlavy."></string>
    <string id="oBBE3ggU" text="Rekrut"></string>
    <string id="OjaeHZVO" text="Nahradí jezdecké zvíře rychlejším koněm."></string>
    <string id="oZ9KbXPI" text="Jsi od narození odolnější než většina ostatních a těžší na zabití.{newline} {newline}-15% Spoškození z bojů na blízko."></string>
    <string id="p06HSYkq" text="Specialista"></string>
    <string id="P1VHoGL2" text="Člen kmene"></string>
    <string id="p4y5G7MD" text="Díky své zkušenosti jako stráž jsi v boji na blízko lepší.{newline}Umožňuje bojovou halapartnu{newline}5% Brychlost pohybu."></string>
    <string id="p9ygw8X7" text="Díky své zkušenosti jako kopiník jsi efektivnější proti jízdě.{newline} {newline}Umožňuje kopí{newline} {newline}+75% Spoškození proti jízdním zvířatům."></string>
    <string id="pblXb1ae" text="Umožňuje palcát, který je zvlášť účinný proti obrněným protivníkům."></string>
    <string id="PFTzVdJg" text="Udílí +9 brnění."></string>
    <string id="Pg0oCeeA" text="Nahrazuje Tabarzine bardichí, která je pomalejší, ale způsobuje vyšší poškození a dokáže svižnými útoky shodit jízdu ze sedla."></string>
    <string id="Pg2BjZ7v" text="Jste zkušení v boji pěšky proti jízdě a umíte využít její rychlost ve svůj prospěch. Udílí dlouhé kopí, které způsobuje vyšší poškození.{newline} {newline}Udílí dlouhé kopí.{newline} {newline}+100% Spoškození zblízka proti jízdním zvířatům{newline}+50% Gbonusové rychlostní poškození zblízka při průlomových útocích."></string>
    <string id="PhvYB5Jh" text="Nahrazuje tvého koně za náhodně vybraného jiného."></string>
    <string id="pI8Ak491" text="Tvůj dlouhý pobyt v přírodě tě udělal neobyčejně silným a tvé hody způsobují více poškození.{newline} {newline}Udílí pilum{newline} {newline}+20% Wpoškození z hodu."></string>
    <string id="pJGFNLOz" text="Krvežíznivý"></string>
    <string id="pjgUeOSa" text="Jsi zkušený lovec velké zvěře a zvlášť zručný v užívání vrhacích zbraní.{newline} {newline}Udílí vržené kopí{newline} {newline}+100% Fpoškození zblízka proti jízdním zvířatům."></string>
    <string id="pjq5Nkn4" text="Nahrazuje sekeru delší a těžší sekerou. Obzvlášť účinná proti štítům a dokáže svižnými útoky shodit jízdu ze sedla."></string>
    <string id="pn9OIMbK" text="Jsi stepní bojovník a v boji jsi vždy v pohybu, abys zaútočil nepříteli do zad.{newline} {newline}Udílí krátké kopí.{newline} {newline}+7% Brychlosti pohybu.{newline}+5% Npoškození zblízka."></string>
    <string id="Pnzm9fvH" text="Podložení brnění"></string>
    <string id="pqaYbQBy" text="Znáš slabiny štítů a tvé útoky jsou proti štítům obzvlášť účinné.{newline} {newline}+20% Spoškození proti štítům."></string>
    <string id="ptxHd7K1" text="Hrot kopí"></string>
    <string id="PzgDEcZ5" text="Jízdní ostrý střelec"></string>
    <string id="q5G5Hxbi" text="Nahrazuje meč glaívou, khuzajtskou kopíčkovou zbraní, která dokáže svižnými útoky shodit jízdu ze sedla. Stáváš se vážnou silou v boji zblízka.{newline} {newline}Udílí glaívu{newline}+5% Brychlosti pohybu."></string>
    <string id="QDxixJH9" text="Rezerva"></string>
    <string id="QFu6m9aA" text="Dokážeš dobře chránit sebe i svého jezdce.{newline} {newline}Udílí silnější štít.{newline}-15% Spoškození od střelných zbraní.{newline}-15% Spoškození od střelných zbraní."></string>
    <string id="QJo0xake" text="Umožňuje dlouhý luk, který je vyroben z velmi pevného dřeva a proto může střílet obzvlášť rychle a daleko."></string>
    <string id="QXF6TpBp" text="Umožňuje delší kopí, které způsobuje větší poškození.{newline} {newline}Umožňuje jízdecké kopí."></string>
    <string id="qZctRzJS" text="Obratnost"></string>
    <string id="qzm0fL63" text="Umožňuje dlouhý luk z ohebných dřev, který lze natáhnout výrazně rychleji."></string>
    <string id="R2X605jB" text="Umíš dobře hospodařit a rychleji nabíjet.{newline} {newline}Umožňuje 10 dalších šípů{newline} {newline}+25% Nrychlosti nabíjení."></string>
    <string id="rc3a4QFp" text="Umožňuje dlouhý luk z ohebných dřev, který lze natáhnout výrazně rychleji."></string>
    <string id="RhNKYZZk" text="Jsi expert v jízdním boji.{newline} {newline}Umožňuje bastardskou sekeru, která dokáže rázovými údery shodit jezdce z koně.{newline} {newline}+10% Srychlosti rázu na koni{newline}+10% Spoškození sečnými zbraněmi na koni."></string>
    <string id="RI9hmnDu" text="Vylepšuje zbroj tvých koní a poskytuje dodatečnou ochranu proti střelným zbraním.{newline} {newline}+11 zbroje pro jízdní zvíře.{newline}-25% Spoškození pro jízdní zvíře způsobené střelnými zbraněmi."></string>
    <string id="rJFGyaBS" text="Moloch"></string>
    <string id="Rl0GV742" text="Umožňuje dvouruční meč k duelování."></string>
    <string id="rnO8lCtE" text="Jsi expert v jízdním boji. Umožňuje těžkou kopí, které způsobuje větší poškození.{newline} {newline}Umožňuje těžké kopí.{newline} {newline}+33% Gbonus rychlosti při jízdních bodných útocích."></string>
    <string id="RW2X4CgM" text="Umožňuje sekeru, která je stejně účinná proti mase jako proti štítům."></string>
    <string id="s5qRvBOp" text="Ostrostřelec"></string>
    <string id="sFJfF1Gb" text="Nahrazuje gladius spathou, která je delší a způsobuje větší poškození."></string>
    <string id="sfK8Dkso" text="Jsi od narození odolnější než většina ostatních a těžší zabít.{newline} {newline}-20% Spoškození způsobené zblízka."></string>
    <string id="SjiFP0za" text="Nahrazuje palici mečem, který je při duelech a bodání obzvlášť účinný."></string>
    <string id="skPA7s3Q" text="Umožňuje používat dlouhý meč a větší štít."></string>
    <string id="sOARp3Dc" text="Umožňuje štít, který usnadňuje blokování a je obzvláště účinný proti jednotkám na dálku."></string>
    <string id="sQCpO6sp" text="Odborník na boj zblízka"></string>
    <string id="tbDajRvE" text="Krátká sekera jako tyčová zbraň. Účinná proti brnění, masu a morálce."></string>
    <string id="tbQZitYG" text="Nahrazuje krátký meč, nová zbraň je delší a způsobuje větší poškození."></string>
    <string id="TcaKHUUK" text="Umožňuje kuši, která se snadněji napíná. Lze ji rychleji znovu nabít."></string>
    <string id="Tci07nbZ" text="Dalekonosný stepní luk"></string>
    <string id="tFWBFpji" text="Nahrazuje jezdecké zvíře velbloudem, který způsobuje větší poškození při nájezdu, je hbitější a odolnější, ale pomalejší a nemůže skákat."></string>
    <string id="TGcbxiOD" text="Byl jsi tak často střelen, že dokážeš zmírňovat poškození od střelných zbraní.{newline} {newline}-35% Spoškození od střelných zbraní."></string>
    <string id="THpbhFDV" text="Tvá dlouhá zkušenost jako marodér posílila svaly paží a dokážeš házet mnohem rychleji.{newline} {newline}Umožňuje silnější vrhací oštěpy{newline} {newline}+10% Wrychlost hodu{newline}+10% Brychlost připravení."></string>
    <string id="tiw9b4f6" text="Jsi expert v jízdním boji s lukem a střílíš přesněji.{newline} {newline}Umožňuje lovecký luk a šípy{newline}-40% Ppostih přesnosti při pohybu."></string>
    <string id="TK0GvrJR" text="Nahrazuje meč vysokohorským dlouhým mečem, který je delší, ale pomalejší a způsobuje větší poškození."></string>
    <string id="tN6LRGbm" text="Ulovený kůň"></string>
    <string id="tpbjS8J8" text="Naučil jsi se, jak bojovat proti obrněným protivníkům.{newline}Umožňuje těžký palcát {newline}+ 4 brnění."></string>
    <string id="trR3odix" text="Nahrazuje voulgu kombinací meče, štítu a kopí. Umožňuje všestrannost a ochranu.{newline} {newline}Umožňuje meč.{newline}Umožňuje štít.{newline}Umožňuje kopí."></string>
    <string id="tUEn8Si4" text="Díky tvým mnohaletým bojovým zkušenostem jsi obzvlášť rychlý na nohou i se zbraněmi.{newline} {newline}+35% Gbonus k rychlostnímu poškození zbraněmi na blízko.{newline} {newline}+5% Brychlost pohybu."></string>
    <string id="Ty7PjLFt" text="Přední bojovník"></string>
    <string id="tZgHdSOX" text="Přihrštová zbroj"></string>
    <string id="TzlcYzfg" text="Jste zkušený bojovník zblízka. Uděluje štít a palcát.{newline} {newline}Uděluje malý štít{newline} {newline}Uděluje těžký palcát{newline} {newline}-25% B penalizace pohybu při zaměřování s dálkovými zbraněmi."></string>
    <string id="uaY0BfoI" text="Kuše na dálkovou střelbu"></string>
    <string id="uCJlbbVD" text="Nahrazuje voulge kombinací meče a štítu. Uděluje více jednotek, všestrannost a ochranu.{newline} {newline}Uděluje dlouhý meč.{newline}Uděluje štít.{newline}+2 další jednotky."></string>
    <string id="UkukckV4" text="Víš, jak proměnit výbavu v peníze, které mrtví již nepotřebují. Dostáváš zlato za zabití a asistenci.{newline} {newline}+10 zlata za zabití."></string>
    <string id="urTZJjZK" text="Nahrazuje menaulion dlouhým menaulionem, který je delší, ale také pomalejší. Způsobuje vyšší bodné poškození a nižší sečné poškození a dokáže svršky zaútočit na kavalerii a sesadit je ze sedla."></string>
    <string id="uTBqXeKJ" text="Uděluje hippe, dvouruční účinnou pěchotní zbraň s dlouhým dosahem, která dokáže svršky podkopnout a sesadit je ze sedla."></string>
    <string id="uTfm0blH" text="Uděluje krátký luk, který umožňuje střílet z koně."></string>
    <string id="uxSlnb7y" text="Tento luk je vyroben z vysoce kvalitního dřeva a je obzvlášť přesný."></string>
    <string id="V2SKzX1e" text="Válečný kůň"></string>
    <string id="v2WKbNZo" text="Rychlé hody"></string>
    <string id="v3TAosde" text="Královský lučištník"></string>
    <string id="v4w8KeMQ" text="Nahrazuje krátký meč dlouhým mečem, který je delší a způsobuje větší poškození."></string>
    <string id="vBvDZCtw" text="Nahrazuje tabarzin dvouručním mečem, který je zvlášť účinný při duelech a bodání."></string>
    <string id="Vf4mofBO" text="Krveprolití"></string>
    <string id="vHIIkFQF" text="Krevní zuřivost"></string>
    <string id="vhyTjeAR" text="Díky tvé silné paži můžeš házet rychleji a smrtící silou.{newline} {newline}+5% Wrychlost hodu{newline}+20% Wpoškození vrženými zbraněmi."></string>
    <string id="VmoAFrzI" text="Jsi zručný v boji pěšky proti jízdě a dokážeš využít jejich rychlost ve svůj prospěch. Umožňuje použití dlouhého kopí, které způsobuje větší poškození.{newline} {newline}Umožňuje dlouhé kopí.{newline} {newline}+100% Spoškození zblízka proti jízdním zvířatům{newline}+50% Gbonusové poškození z rychlosti u zbraní na blízko při protiobrněných útocích."></string>
    <string id="vn2uYMOj" text="Víš přesně, kam zamířit, a tvé střely do hlavy způsobují dodatečné poškození.{newline} {newline}Umožňuje silnější munici{newline} {newline}+10% Kpoškození střelou do hlavy."></string>
    <string id="VPmy8IN2" text="Silná svalová vrstva tě chrání před modřinami.{newline} {newline}-30% epoškození sečnými ranami."></string>
    <string id="VR2SwarS" text="Odolnější kůň"></string>
    <string id="vyI2KVKM" text="Úlový výstřel"></string>
    <string id="W4GfVIbC" text="Tvá zkušenost u venkovské milice tě otužila. Utrpíš méně poškození.{newline} {newline}Umožňuje krátké kopí.{newline}Umožňuje malý štít."></string>
    <string id="WapSyVbv" text="Jízdní pancíř"></string>
    <string id="wHWD8N3u" text="Dlouhý luk z pevného dřeva, který střílí dál, ale pomaleji a tvrději."></string>
    <string id="wiBmTEGi" text="Nahrazuje jízdní zvíře odolnějším koně."></string>
    <string id="wjQCNHTO" text="Nahrazuje jízdní zvíře obratnějším koněm. Nahrazuje jízdní pancíř polo-jízdním pancířem. Rychlejší a obratnější.{newline} {newline}Umožňuje polo-jízdní pancíř {newline}Umožňuje obratného koně."></string>
    <string id="WkPDOnyD" text="Díky tvým zkušenostem jako kopiník jsi účinnější proti jízdě.{newline} {newline}Umožňuje dlouhé kopí{newline} {newline}+75% Spoškození proti jízdním zvířatům."></string>
    <string id="WqJdn2ET" text="Berserkrova kůže"></string>
    <string id="wv6Jpubk" text="Podporuješ své spojence v boji a získáváš zlato za každou asistenci.{newline} {newline}+20 zlata za asistenci."></string>
    <string id="wv9g9Kyr" text="Rychlejší luk"></string>
    <string id="WxMGCqPw" text="Nahrazuje srp pikovou sekerou, která je obzvlášť účinná proti štítům."></string>
    <string id="X4Hvkakc" text="Nahrazuje meč dvouručním kladivem, které je obzvlášť účinné proti obrněným protivníkům.{newline} {newline}Dokáže prorazit i dlouhý rozmach."></string>
    <string id="x6MdhTmR" text="Poskytuje brnění pro tvého jízdního zvíře.{newline} {newline}+20 brnění pro jízdní zvíře."></string>
    <string id="X8hLXbIc" text="Můžeš se dobře bránit a utržís méně poškození od dálkových zbraní.{newline} {newline}Poskytuje silnější štít{newline} {newline}-15% Spoškození od dálkových zbraní."></string>
    <string id="XavOmQlX" text="Goliáš"></string>
    <string id="xbfjF5Xz" text="Díky tvým zkušenostem s chovem zvířat znáš jejich slabiny a způsobuješ jízdním zvířatům vyšší poškození.{newline} {newline}Poskytuje kopí{newline} {newline}+75% Spoškození proti jízdním zvířatům."></string>
    <string id="XgH6b7LY" text="Poskytuje sekeru a silnější štít. V boji zblízka velmi účinné proti těžkým jednotkám."></string>
    <string id="xRK4nurx" text="Dokážeš hospodařit a nabíjíš rychleji.{newline} {newline}Poskytuje 20 navíc šípových bodáků{newline} {newline}+25% Nrychlost nabíjení."></string>
    <string id="xSz6m21N" text="Palička"></string>
    <string id="xuad1OP3" text="Nahrazuje jízdní zvíře nejodolnějším koněm celé stepi."></string>
    <string id="XUo9YBoQ" text="Polštářek na jehly"></string>
    <string id="XXj8htD5" text="Poskytuje další vrstvu řetězové zbroje pod tvým brněním. Chrání tě před bodnými ranami a střelami.{newline} {newline}+4 brnění.{newline}-20% eutržené bodné poškození."></string>
    <string id="XyrRqfb6" text="Poskytuje dlouhý luk, který je vyroben z velmi pevného dřeva a proto může střílet obzvlášť rychle a daleko."></string>
    <string id="Y0btl1Dx" text="Nahrazuje krátký meč sekerou, která je těžší a účinnější proti štítům."></string>
    <string id="Y30Y1Ywt" text="Poskytuje silný meč a štít."></string>
    <string id="ydALXo9b" text="Posily"></string>
    <string id="YeRH0SUc" text="Infanterie stepi"></string>
    <string id="Yh1C24vG" text="Dává meč a štít, usnadňuje blokování a zvyšuje tvou efektivitu v boji zblízka. Navíc se zvýší tvoje rychlost pohybu.{newline} {newline}Dává dlouhý meč {newline}Dává dračí štít {newline}+5% Brychlosti pohybu."></string>
    <string id="YjmSNwpY" text="Posílil jsi svou zbroj stabilními kovovými deskami.{newline} {newline}+10 brnění.{newline}-​10% eutrženého střihového zranění."></string>
    <string id="Yjs1ySjJ" text="Štít a kopí"></string>
    <string id="YnnrpaFO" text="Další řetězová zbroj"></string>
    <string id="yRTNfCfm" text="Rychlejší kuše"></string>
    <string id="ytSKeWyX" text="Nahrazuje palici sekerou, která je proti štítům zvlášť účinná."></string>
    <string id="YUauBtTT" text="Díky luku z velmi pevného dřeva střílí tento luk obzvlášť rychle a daleko."></string>
    <string id="YVwl3BgB" text="Díky tvé zkušenosti jako ostrostřelce můžeš střílet těžší šípy přesněji.{newline} {newline}Dává silnější šípy{newline} {newline}+100% mmaximální dobu přesnosti."></string>
    <string id="YYt0iLC7" text="Dává kopí, které je proti jízdě obzvlášť účinné.{newline}Dává silnější štít."></string>
    <string id="ZATaNNCu" text="Nahrazuje jezdecké zvíře odolnějším koně, který způsobuje větší poškození při nájezdu."></string>
    <string id="ZBEwVayp" text="Dává gléfu, khuzaitskou kopí, která má na koni smrtící účinek a může silovými útoky shodit jezdce z koně."></string>
    <string id="ZE9TaGQ7" text="Nesmazatelný"></string>
    <string id="ZEdfJJP2" text="Obkličovatel"></string>
    <string id="zNe4nkar" text="Nahrazuje krátké meče sekyrami, meči a některými palcáty."></string>
    <string id="ZxqXs36U" text="Silná ruka"></string>
    <string id="zzGL0N0t" text="Jsi expert v jízdním dálkovém boji.{newline} {newline}Udílí vrhaným oštěpům{newline} {newline}-50% Pbonusu přesnosti za pohybu{newline}-50% Pbonusu přesnosti při otáčení."></string>
  </strings>
</base>